<header class="header">
  <div class="header-logo__wrapper">
    <img class="header-logo__img" src="../../../../assets/images/icons/world-logo.png" alt="">
    <div class="header-title__wrapper">
      <h5 class="logo-title">FakeWorldApp</h5>
      <p class="logo-subtitle">We can change the world</p>
    </div>
  </div>
</header>
